<?
include_once("./_common.php");
?>
<?
$sql = " select bo_table, bo_subject from $g4[board_table]
where gr_id = '$gr_id'
and bo_list_level <= '$member[mb_level]'
order by bo_table ";
$result = sql_query($sql);
for ($i=0; $row=sql_fetch_array($result); $i++) {
    $margin_right = $i%2 ? "" : "margin-right:20px;";
    echo "<div style=\"float:left;width:360px;padding:0 0 20px 0;".$margin_right."\">";
    echo latest("xe_photo_001", $row['bo_table'], 10, 70);
    echo "</div>\n";
}
?>